version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: BxkCR0wKkMGZqSGbktb/MbnzzefhM3tqYdD6pWtH+5Ek5m0njeW3hbl0M+SNxVWmYAAyhJfOZ7sCIogiBU3DPw==
    size: 153613506
path: poi-11.1.0-arm64-mac.zip
sha512: BxkCR0wKkMGZqSGbktb/MbnzzefhM3tqYdD6pWtH+5Ek5m0njeW3hbl0M+SNxVWmYAAyhJfOZ7sCIogiBU3DPw==
releaseDate: '2026-06-03T09:11:15.833Z'
